{% extends "header.html" %}
{% block content %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <tr>
        <th><hr></th>
        <th><hr></th>
        <th><hr></th>
      </tr>
      {% for friend in friends %}
      <tr>
        <td>{{ friend.name }}</td>
        <td>{{ friend.npm }}</td>
        <td>{{ friend.dob }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
{% endblock %}